# Uses of Class
org.apache.sysds.runtime.instructions.ooc.TSMMOOCInstruction

Packages that use TSMMOOCInstruction
Package
Description
org.apache.sysds.runtime.instructions.ooc

## Uses of TSMMOOCInstruction in org.apache.sysds.runtime.instructions.ooc

Methods in org.apache.sysds.runtime.instructions.ooc that return TSMMOOCInstruction
Modifier and Type
Method
Description
`static TSMMOOCInstruction`
TSMMOOCInstruction.`parseInstruction(String str)`